package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

import com.yeejoin.amos.maintenance.dao.entity.Point;
import com.yeejoin.amos.maintenance.dao.entity.Route;

public class RouteParam {
	
	/**
	 * 路线信息
	 */
	private Route route;
	
	/**
	 * 路线上的点信息
	 */
	private List<Point> points;

	public Route getRoute() {
		return route;
	}

	public void setRoute(Route route) {
		this.route = route;
	}

	public List<Point> getPoints() {
		return points;
	}

	public void setPoints(List<Point> points) {
		this.points = points;
	}
}
